# FairMQ: fair::mq::tools::InstanceLimiter< Tag, Max > Struct Template Reference

fair::mq::tools::InstanceLimiter< Tag, Max > Struct Template Reference

## Public Member Functions

| InstanceLimiter (const InstanceLimiter &)=delete
| InstanceLimiter (InstanceLimiter &&)=delete
InstanceLimiter & | operator= (const InstanceLimiter &)=delete
InstanceLimiter & | operator= (InstanceLimiter &&)=delete
auto | GetCount () -> int

The documentation for this struct was generated from the following file:

- fairmq/tools/InstanceLimit.h

privacy